<template>
    <div class="wrapper">
        <fruitbasket-spreadsheet></fruitbasket-spreadsheet>
        <fruitbasket-bar-chart></fruitbasket-bar-chart>
        <fruitbasket-pie-chart></fruitbasket-pie-chart>
    </div>
</template>